@charset "utf-8";
@media screen and (max-width:768px){
	/*=========================================
	header
	=========================================*/
	header .wrapper_content {
		width: 100%;
		right: -100%;
		overflow: auto;
		top: 0;
	}
	header .wrapper_content ul {
		text-align: center;
	}
	header .menu_btn {
		top: 4%;
		z-index: 99999999;
		right: 0;
		/* position: absolute; */
		margin-right: 15px;
	}
	header .menu_btn img {
		width: 50px;
	}
	header .menu_btn2 {
		top: 4%;
		right: 75px;
		z-index: 99999999;
		/* position: absolute; */
	}
	header .menu_btn2 img{
		width: 50px;
	}
	header .logo {
		top: 4%;
		z-index: 99999999;
		width: 90px;
		/* position: absolute; */
		left: 0;
		margin-left: 15px;
	}
	header .wrapper_content .h_sns{
		text-align: center;
	}
	header .wrapper_content .h_sns .left{
		float: none;
		display: inline-block;
	}
	header .wrapper_content .h_sns .right{
		float: none;
		display: inline-block;
		margin-left: 20px;
	}
	header .wrapper_content .h_sns .center{
		float: none;
		display: inline-block;
		margin-left: 20px;
	}
	header .wrapper_content .h_sns .left img{
		width: 35px;
	}
	header .wrapper_content .h_sns .right img{
		width: 35px;
		
	}
	header .wrapper_content .yoyaku {
	    width: 100%;
	}
	header .wrapper_content .yoyaku .yoyaku_img{
	    width: 70%;
	}
	header .wrapper_content .news {
	    width: 100%;
	}
	header .wrapper_content .news .yoyaku_img{
	    width: 70%;
	}
	
	/*=========================================
	footer
	=========================================*/
	footer {
		background: #000;
		color: #fff;
		/* padding: 60px 5% 50px; */
		position: relative;
	}
	footer .inner{
		padding: 30px 5% 30px;
	}
	footer a:link{
		color: #fff !important;
	}
	footer a{
		color: #fff !important;
	}
	footer .inner{
		position: relative;
	}
	footer .inner .foot_menu{
		display: flex;
	}
	footer .inner .foot_menu .manu_block {
		width: 16.6%;
		float: left;
	}
	footer .inner .foot_menu .manu_block .title{
		font-size: 26px;
	}
	footer .inner .foot_menu .manu_block .menu_list{
		margin-top: 20px;
	}
	footer .inner .f_logo img{
		width:160px;
	}
	footer .inner .f_sns {
	    margin: 20px auto 0;
	}
	footer .inner .address {
		margin: 10px auto 0;
		font-size: 14px;
		display: block;
	}
	footer .inner .address .add_word{
		background: url('') no-repeat 0;
		display: inline-block;
		width: 100%;
		margin-right: 0;
		text-align: center;
		padding-left: 15px;
		background-size: 10px;
	}
	footer .inner .address .add_word img{
		width: 10px;
		display: inline-block !important;
		margin-right: 10px;
		margin-bottom: -2px;
	}
	footer .inner .address .tel_word{
		background: url('') no-repeat 0;
		display: inline-block;
		width: 100%;
		margin-left: 0px;
		text-align: center;
		margin-top: 10px;
		background-size: 10px;
		padding-left: 15px;
	}
	footer .inner .address .tel_word img{
		width: 10px;
		display: inline-block !important;
		margin-right: 10px;
		margin-bottom: -2px;
	}
	footer .address2 {
		font-size: 14px;
		padding: 10px 3% 10px;
		text-decoration: underline;
	}
	footer .address2 div {
		padding: 10px;
	}
	footer .copy {
		text-align: center;
		width: 100%;
		display: inline-block;
		margin: 0 auto;
		padding: 25px 0;
	}
	footer .copy .tani{
		margin-left: 0;
		text-decoration: underline;
	}
	footer .copy .left {
		width: 100%;
	}
	footer .copy .right {
		width: 100%;
	}
	footer .foot_yoyaku {
		background-color: #00CCCC;
		color:#000;
		padding: 10px 0;
		text-align:center;
	}
	footer .foot_yoyaku a{
		color: #000 !important;
		text-decoration: none;
	}
	footer .foot_yoyaku .title2 {
		font-size: 22px;
		margin: 5px 0;
	}
	footer .inner .f_logo {
		margin-top: 0;
	}
	footer .address2 div.link1 a img {
		width: 100%;
	}
	footer .address2 div.link2 a img {
		width: 100%;
		vertical-align: middle;
	}
	footer .address2 div.link3 a img {
		width: 70%;
	}
	/*=========================================
	page_top
	=========================================*/
	#page_top{
		right: 15px !important;
	}
}
